<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
>
    <Button
        android:id="@+id/a12"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="获取"
        android:onClick="aaa"
        />

    <ScrollView
        android:layout_below="@id/a12"
        android:layout_width="match_parent"
        android:layout_height="match_parent" >

        <TextView
            android:id="@+id/a"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="获取网址内容" />
    </ScrollView>

</RelativeLayout>